<?
include("../conexion/class-sb-conexion.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin t&iacute;tulo</title>
</head>
<body>
      <?
		$db = new sb_mysql();
		$sql="UPDATE sb_datos_liquidacion set 
		  		Codigo_Mov_Liq='".$Codigo_Movimiento."',
				Fecha_Inicio_Mov_Liq='".$fecha_inicio."',
				Fecha_Termino_Mov_Liq='".$fecha_termino."'
		  	where Codigo_Liq='".$Codigo_Liq."'  ";   
		//echo $sql;
		$consulta = $db->consulta_free($sql);

	?>
<script>
alert("Registro Actualizado");
</script>    
</body>
</html>
